@import url(//assets.cms.vt.edu/css/normalize.css);

* {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	font-family: Arial, Helvetica, Sans-Serif;
}

a {
	color: #600;
	text-decoration: none;
}

a:hover {
	color: #600;
	text-decoration: underline;
}

h1, h2, h3 {
	color: #600;
	margin: .5em 0;
}
h2{
	font-size: 16px;
}
table{
	width: 100%;
}
body{
	background-color: #333;
}

.vt_skip {
	height: 1px;
	left: -10000px;
	overflow: hidden;
	position: absolute;
	top: auto;
	width: 1px;
}

#container {
	background-color: #FFF;
	margin: 0 auto;
	width: 100%;
}

#header_container {
	background-color: #600;
	border-bottom: 4px solid #fe5b00;
	color: #FFF;
	height: 50px;
	padding-bottom: 2px;
	position: relative;
	background: #860b0d; /* Old browsers */
	background: -moz-linear-gradient(top, #860b0d 0%, #400608 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, #860b0d 0%, #400608 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(top, #860b0d 0%, #400608 100%); /* IE10+ */
	background: linear-gradient(to bottom, #860b0d 0%, #400608 100%); /* W3C */
	-moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.4);
}

#vt_logo {
	background: url(//www.assets.cms.vt.edu/images/logo-maroon.svg) no-repeat 5px 5px; display: inline-block; height: 45px; width: 166px;
	display: inline-block;
	height: 45px;
	width: 166px;
}

#vt_home_btn {
	height: 45px;
	left: 0;
	position: absolute;
	top: 0;
	width: 166px;
}

#vt_utilities {
	display: none;
	float: right;
	font-size: 12px;
	margin-left: 200px;
	position: absolute;
	top: 5px;
}

#vt_utilities ul {
	border-right: 1px dotted #A96666;
	clear: none;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 5px 0 0;
}

#vt_utilities ul li {
	border-right: 1px solid #cd6565;
	display: inline-block;
	float: left;
	padding: 0 5px;
}

#vt_utilities ul li:last-child {
	border-right: none;
}

#vt_utilities a {
	color: #FFF;
}
#content_container{
	padding-top: 10px;
}
#content {
	min-height: 300px;
	font-size:14px;
	padding: 1em;
	position: relative;
	background-color:#FFF;
}

#vt_search_block {
	margin: 10px 0;
	min-width: 220px;
}

#vt_search_box {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: #FFF;
	background-image: none !important;
	border: 1px solid #999;
	border-radius: 8px;
	color: #444;
	height: 35px;
	padding: 8px 10px !important;
	width: 80%;
}

#vt_search_box:focus{
	outline: 0;
}

#vt_go_button {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: url(../img/icon-mag.png) no-repeat 8px 7px #f70;
	border: 1px solid #999;
	border-left: none;
	border-radius: 0 8px 8px 0;
	color: #FFF;
	height: 35px;
	margin-left: -40px;
	vertical-align: top;
	width: 40px;
}

#vt_gcse_results .gsc-thumbnail-inside, #vt_gcse_results .gsc-url-top {
	padding-left: 0;
}

#vt_gcse_results .gsc-thumbnail {
	padding-right: 10px;
}

#vt_gcse_results .gsc-control-cse, #vt_gcse_results .gsc-webResult.gsc-result, #vt_gcse_results .gsc-results .gsc-imageResult, #vt_gcse_results .gsc-results .gsc-cursor-box .gsc-cursor-page {
	background-color: #FFF;
	border: none;
}

#vt_gcse_results .gsc-tabHeader.gsc-tabhActive:hover, #vt_gcse_results .gsc-tabHeader.gsc-tabhInactive:hover {
	color: #600;
	text-decoration: underline;
}

#vt_gcse_results .gsc-tabHeader.gsc-tabhActive {
	background-color: #F90;
	border: none;
	color: #FFF;
	padding: 5px 10px;
}

#vt_gcse_results .gsc-tabHeader.gsc-tabhInactive {
	background: #FFF;
	border: none;
}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b{
	color: #660000;
}
.cse .gsc-tabsArea, .gsc-tabsArea{
	border-bottom: 1px solid #e9e9e9;
}
#navigation {
	background-color: #FFF;
	border-bottom: 1px solid #999;
	margin-top: 2em;
	min-width: 190px;
	width: 100%;
}

#navigation a {
	color: #000;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation li {
	color: #000;
	display: inline-block;
	list-style: none;
	padding: 5px 20px;
}

#navigation li.current {
	background-color: #FFF;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
}

#navigation li:hover, #navigation a:hover {
	color: #600;
}

#rb_content {
	margin-bottom: 10px;
	border-top: 1px solid #CCC;
}
#results{
	margin-top: 15px;
}
#results-info {
	clear: right;
	text-align: right;
	width: 100%;
}

#people-results {
	margin: 0;
	padding: 5px;
}

#people-results tr {
	border-top: 1px solid #CCC;
}

#people-results td {
	padding: 10px 0;
	vertical-align: top;
}

#people-results td.person {
	width: 45%;
}

#people-results td.contact_info {
	text-align: right;
	width: 25%;
}

#fluid-vertical #main-content {
	padding-bottom: 0;
}

#vt_searching {
	background: url(//assets.cms.vt.edu/images/loading.gif) no-repeat 0 3px;
	background-color: transparent;
	background-size: 15px 15px;
	padding-left: 20px;
}

.vt-person {
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 10px;
}
.vt-c-name{
	font-size: 16px;
}
.vt-vcard{
	margin-left: 10px;
}
.vt-person-details {
	font-size: 12px;
	list-style: none;
	margin: 0;
	padding: 0;
}

.vt-person-details li {
	clear: both;
	margin: 0;
	padding: 2px 0 0 0;
}
.vt-person-details li .label {
	font-weight:bold;
	font-size: 12px; 
	width:60px;
	display: table-cell;
	}
.vt-person-details li .value {
		display: table-cell;
	}
 .map {
	font-size: 10px;
}
.vt-cl-title {
	font-style: italic;
}

.vt-cl-phone .vt-phone-type {
	display: none;
}

.vt-person-details .vt-cl-email {
	background: url(../img/info-icons.gif) 0 5px no-repeat;
	padding: 4px 0 4px 20px;
}

.vt-person-details .vt-cl-phone {
	background: url(../img/info-icons.gif) 0 -28px no-repeat;
	padding: 4px 0 4px 20px;
}

.vt-person-details .vt-cl-im .provider{
	display: inline-block;
}
.vt-person-details .vt-cl-im .vt-cl-im-item{
	clear:right;
}
.vt-single-result .vt-person-details {
	display: table;
	width: 100%;
}
.vt-single-result .vt-person-details li{
	display: table-row;
}
.vt-single-result .vt-person-details .vt-cl-dept, 
.vt-single-result .vt-person-details .vt-cl-title, 
.vt-single-result .vt-person-details .vt-cl-major {
	display: table-caption;
}
.vt-single-result .vt-person-details .vt-cl-email,
.vt-single-result .vt-person-details .vt-cl-email{
	background: none;
	padding: 0;
}
.vt-single-result .vt-person-details li{
	margin-top: 5px;
}
.vt-single-result .vt-person-details li .label,
.vt-single-result.vt-person-details li .value {
	padding-top: 15px;
}
.google_map{
	width: 100%; 
	height: 300px; 
	margin: 10px 0; 
	display: none; 
	border: 1px solid #BBB"	
}
#footer_container {
	background-color: #333;
	clear: both;
	color: #EEE;
	font-size: 12px;
	padding: 5px;
	text-align: center;
}

#footer ul {
	clear: both;
	margin: 0;
	padding: 0;
}

#footer li {
	display: block;
	list-style: none;
	padding: 5px 10px;
}

#footer a {
	color: #EEE;
	padding: 5px 10px;
}

#footer p {
	clear: left;
}

#version-number{
	clear: left;
	display: block;
	font-size: x-small;
}